groups:
  - group: "Устройство"
    disabled: true
    subgroups:
      - subgroup: "Состояние"
        params:
        - id: 1007
          name: "Модель устройства"
          type: "byte"
          values:
            - value: 1
              name: "Вега SI 11"
            - value: 2
              name: "Вега SI 12"
            - value: 3
              name: "Вега SI 13 232"
            - value: 4
              name: "Вега SI 13 485"
            - value: 5
              name: "Вега SI 11 LT"
            - value: 6
              name: "Вега MBUS 1"
            - value: 7
              name: "Вега TD 11"
            - value: 8
              name: "Вега SMART MC0101"
            - value: 9
              name: "Вега TP 11"
            - value: 10
              name: "Вега SI 21"
            - value: 11
              name: "Вега SMART AS0101"
            - value: 12
              name: "Вега SMART MS0101"
            - value: 13
              name: "Вега SMART SS0101"
            - value: 14
              name: "Вега MBUS 2"
            - value: 15
              name: "Вега TS 11"
            - value: 16
              name: "Вега SVE 1"
            - value: 17
              name: "Вега KOMETA MC0101"
            - value: 18
              name: "Вега GM 2"
            - value: 19
              name: "Вега LM 1"
            - value: 20
              name: "Вега SEEB"
            - value: 21
              name: "Вега SH 1"
            - value: 22
              name: "Вега MR 200"
            - value: 23
              name: "Вега TF 1"
            - value: 24
              name: "Вега TL 11"
            - value: 25
              name: "Вега TS 12"
            - value: 26
              name: "Вега SI 22"
            - value: 27
              name: "Вега SMART HS0101"
            - value: 28
              name: "Вега GM 1"
            - value: 29
              name: "Вега SH 2"
            - value: 30
              name: "Вега SMART ROAD SIGN"
            - value: 31
              name: "Вега TD GLOSAV"
            - value: 32
              name: "Вега USPD MEGAFON 1"
            - value: 33
              name: "Вега USPD MEGAFON 2"
            - value: 34
              name: "Вега USPD MEGAFON 3"
            - value: 35
              name: "Вега USPD MEGAFON 4"
            - value: 36
              name: "Вега TF 1 2"
            - value: 37
              name: "Вега MULTISENSOR 1"
            - value: 55
              name: "Вега SMART SS0102"
            - value: 59
              name: "Вега LM 211"
            - value: 66
              name: "Вега BEACON S"
            - value: 67
              name: "Вега BEACON L"
            - value: 68
              name: "Вега BEACON TH"
            - value: 192
              name: "Вега LM 210"
            - value: 193
              name: "Вега SMART BADGE"
            - value: 194
              name: "Вега SMART TAG"
        - id: 1009
          name: "Версия ПО"
          type: "string"
          size: 20
        - id: 1018
          name: "Температура"
          type: "byte"
        - id: 1053
          name: "Влажность"
          type: "byte"
        - id: 1019
          name: "Заряд батареи"
          type: "byte"
        - id: 1157
          name: "MAC"
          type: "mac"
  - group: "Настройки"
    subgroups:
      - subgroup: "Общие настройки"
        params:
          - id: 271
            name: "Уровень сигнала BLE-ADV"
            type: "byte"
            values:
              - value: 0
                name: "-40 dBm (1м)"
              - value: 1
                name: "-20 dBm (5м)"
              - value: 2
                name: "-16 dBm (10м)"
              - value: 3
                name: "-12 dBm (15м)"
              - value: 4
                name: "-8 dBm (20м)"
              - value: 5
                name: "-4 dBm (25м)"
              - value: 6
                name: "0 dBm (50м)"
              - value: 8
                name: "+3 dBm (85)"
              - value: 9
                name: "+4 dBm (100м)"
          - id: 286
            name: "Период отправки адвертайзинг пакетов FAST"
            type: "short"
            values:
              - value: 100
                name: "100 мс"
              - value: 200
                name: "200 мс"
              - value: 300
                name: "300 мс"
              - value: 400
                name: "400 мс"
              - value: 500
                name: "500 мс"
              - value: 1000
                name: "1000 мс"
              - value: 1500
                name: "1500 мс"
              - value: 2000
                name: "2000 мс"
          - id: 287
            name: "Период отправки адвертайзинг пакетов SLOW"
            type: "short"
            values:
              - value: 1000
                name: "1000 мс"
              - value: 1500
                name: "1500 мс"
              - value: 2000
                name: "2000 мс"
              - value: 3000
                name: "100 мс"
              - value: 4000
                name: "4000 мс"
              - value: 5000
                name: "5000 мс"
              - value: 6000
                name: "6000 мс"
              - value: 7000
                name: "7000 мс"
              - value: 8000
                name: "8000 мс"
              - value: 9000
                name: "9000 мс"
              - value: 10000
                name: "10000 мс"
          - id: 311
            name: "Тип advertise пакета"
            type: "byte"
            values:
              - value: 1
                name: "I BEACON"
              - value: 4
                name: "Вега BEACON"
          - id: 312
            name: "Major для пакетов типа iBeacon"
            type: "short"
          - id: 313
            name: "Minor для пакетов типа iBeacon"
            type: "short"
          - id: 285
            name: "Опорный RSSI, dBm"
            type: "byte"
            from: -120
            to: 20
            signed: true